<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Creation Property
BaseDatabase Class See Also Send Feedback

The CreatePolicy with which this database was opened.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public CreatePolicy Creation { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Creation As CreatePolicy

Visual C++

    public:
    property CreatePolicy Creation {
    	CreatePolicy get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace